#particles-js {
	width: 100%;
	height: 100%;
	background: transparent;
	margin: 0;
	padding: 0;
	position: fixed;
	opacity: ;
	z-index: 1;
}

.particles-js {
	display: block;
	visibility: hidden;
}

#particle-wrapper {
	width: 100%;
	height: 100%;
	background: transparent;
	margin: 0;
	padding: 0;
  position:relative;
  display:block;
  overflow:hidden;
  min-height:300px;
}

#particles-js-bak {
	width: 100%;
	height: 100%;
	background: transparent;
	margin: 0;
	padding: 0;
	position: fixed;
	opacity: ;
	z-index: 1;
}

.particles-js-bak {
	display: none;
	visibility: hidden;
}